Table of Contents

Class: HistoryText | ../bkchem/Pmw.py
--- | ---
Base Classes |
--- | ---
ScrolledText MegaWidget MegaArchetype
Methods |
--- | ---
__init__ addhistory gethistory next prev redo undo
| __init__
    __init__ (
            self,
            parent=None,
            **kw,
            )
| addhistory
    addhistory ( self )
| gethistory
    gethistory ( self )
| next
    next ( self )
| prev
    prev ( self )
| redo
    redo ( self )
| undo
    undo ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1